%define rname	quotecolors
%define cid		\{B274D460-4DF9-454c-AC69-CA71398D7498\}
%define ciddir 	%tbird_extensionsdir/%cid

Name:		%tbird_name-%rname
Version:	0.2.6
Release:	alt3.1.1
Summary:	Quote Colors extension for Thunderbird

License:	GPL
Group:		Networking/Mail
URL:		http://quotecolors.mozdev.org/

Source0:	%rname.xpi

BuildRequires:	%tbird_name-devel unzip
BuildArch:	noarch

Requires: %tbird_name = %tbird_version

%description
Configure text and background colors for different quote 
levels in mail/news messages.

%prep
%setup -c

%install
%__mkdir_p %buildroot/%ciddir
%__cp -r * %buildroot/%ciddir

%post
%tbird_install_extension %ciddir

%postun
%tbird_uninstall_extension %cid
if [ -d "%ciddir" ]; then
    rm -rf "%ciddir"
fi

%files
%ciddir

%changelog
* Thu Apr 20 2006  L.A. Kostis <lakostis@altlinux.org> 0.2.6-alt3.1.1
- rebuild with new thunderbird.

* Mon Sep 05 2005 Alexey Gladkov <legion@altlinux.ru> 0.2.6-alt3.1
- scripts bugfix.

* Wed Aug 31 2005 Alexey Gladkov <legion@altlinux.ru> 0.2.6-alt3
- bugfix rebuild.

* Sun Aug 14 2005 Alexey Gladkov <legion@altlinux.ru> 0.2.6-alt2
- Rebuild with new thunderbird.

* Thu May 12 2005 Alexey Gladkov <legion@altlinux.ru> 0.2.6-alt1
- new version;

* Thu Jan 20 2005 Alexey Gladkov <legion@altlinux.ru> 0.2.5-alt2
- Rebuild with new thunderbird.
- Requires to thunderbird package was relaxed.

* Fri Jan 07 2005 Alexey Gladkov <legion@altlinux.ru> 0.2.5-alt1
- first build for ALT Linux.
